Subject: Bug#503: [X2Go-Dev] Can't start X Server, please check your installation

From: Mike Gabriel <[email-masked]>
Date: Fri, 30 May 2014 09:56:43 +0000

Control: reassign -1 x2goclient
Control: merge -1 #109

On  Di 27 Mai 2014 15:43:04 CEST, Michael DePaulo wrote:

> 2nd, this is a duplicate of bug 109. I am still learning the debian
> bug tracking system, I will mark this as a duplicate when I get home
> from work.

Merging #503 into #109 and reassigning to x2goclient source component of X2Go.

Mike#1
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb